<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>

   <title>The Conway Channel: Events: Perl 6 Prospective
</title>
</head>
<body text="#009900" bgcolor="#000000" link="#009900" vlink="#006600" alink="#FFFF00">

<center><a href="index.html"><img SRC="../images/theConwayChannel.GIF" ALT="the conway channel" BORDER=0 height=41 width=356></a>
<br><img SRC="../images/events.GIF" ALT="events" BORDER=0 height=38 width=130></center>

<h2>&nbsp;</h2>
<h2>
<font face="Arial,Helvetica"><font color="#009999">Perl 6 Prospective
</font></font></h2>


<p><font face="Arial,Helvetica">
This talk looks at what is known, surmised, guessed, wished for, and
dreaded about Perl 6.


</font>

<p><font face="Arial,Helvetica">
It discusses the history, motivations, syntax, semantics, and likely
idioms of the new Perl.

</font>
</body>

</html>
